Subject: Flow Control Timeline

From: "Shannon Nix" <[email-masked]>
Date: Tue, 13 Jul 93 15:55:47 EST

On Mon, 12 Jul 93 11:58:11 EDT, <[email-masked]> wrote:

>
>On the direction of this discussion - so far we're discussing possible
>ingredients of different schemes and I think that's very necessary.  At
>some point we'll have to move to exchanging concrete proposals we feel
>are complete.  Is there a target date we need to shoot for in moving to
>the proposal mode?
>
>Peter Gayek

Let me propose the following timeline:

DATE       MILESTONE
-------    ------------------------------------------------------
ASAP       Interested parties submit COMPLETE, informal proposals
23 Jul     Deadline for above proposals
02 Aug     I will begin to draft "rough concensus" proposal from above
06 Aug     I will submit draft "rough concensus" proposal
13 Aug     Submit 2nd draft based on discussion of 1st
20 Aug     Submit 3rd draft based on discussion of 2nd
27 Aug     Submit final draft to AIW for discussion at Sept meeting

Proposals should be based on David Miller's description of the 6611 schema, 
rather than a total departure from that schema.

Comments?

Rgds, Shannon
(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)
(*)(*)(*)(*)(*)(*)(*)(*)   Shannon Nix    (*)(*)(*)(*)(*)(*)(*)(*)(*)
(*)(*)(*)(*)(*)(*)(*)      Netlink, Inc.     (*)(*)(*)(*)(*)(*)(*)(*)
(*)(*)(*)(*)(*)(*)(*)  3214 Spring Forest Rd.   (*)(*)(*)(*)(*)(*)(*)
(*)(*)(*)(*)(*)(*)(*)  Raleigh N.C. 27604 USA   (*)(*)(*)(*)(*)(*)(*) 
(*)(*)(*)(*)(*)(*)(*)  Phone:  (919)-878-8612   (*)(*)(*)(*)(*)(*)(*) 
(*)(*)(*)(*)(*)(*)(*)  Fax:    (919)-872-2132   (*)(*)(*)(*)(*)(*)(*) 
(*)(*)(*)(*)(*)(*)(*) Internet: [email-masked] (*)(*)(*)(*)(*)(*)(*) 
(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)(*)